mapshaper
Settings
Simplify Console Export
Wiki GitHub

### Unfortunately, mapshaper can't run in this web browser

For best results, try Google Chrome or Mozilla Firefox.
Select
Clip
Info
Cancel
Delete
Keep
Split
Clear

### Export menu

#### Layers

#### File format

Cancel
Export

### Simplification menu

#### Method

Cancel
Apply

### Mapshaper is an editor for map data

#### Drop files here or select from a folder

Shapefile, GeoJSON, TopoJSON, DBF and CSV files are supported
Files can be loose or in a zip archive

#### Quick import

Drop files here to import with default settings
Cancel
Select
Import
0 line intersections
Repair